Subject: Re: [Q] Getting Started (again)

From: [email-masked] (Aaron Morris)
Date: Mon, 22 Apr 96 11:40:54 EDT

In article <[email-masked]>
[email-masked] (David C. Matthews) writes:
 
>
>Hello,
>
>Several years ago (late '70s) I kept bees -- a couple of hives.  I'm
>interested in getting started again, but am not sure if the old
>companies, suppliers, methods, etc. still apply.  I'm sure bees are
>pretty much the same, but not how we manage them.
>
>
>Thanks in advance!
>David
>
Beware!  There is danger in the statement "bees are pretty much the same".
Before you start up again educate yourself on the mite invasion!
 
Aaron Morris